-
    headers: 'User-Agent: Mozilla/3.0 (compatible; NetPositive/2.2.1; BeOS)'
    result: { browser: { name: NetPositive, version: 2.2.1, type: browser }, os: { name: BeOS }, device: { type: desktop } }
    readable: 'NetPositive 2.2.1 on BeOS'
-
    headers: 'User-Agent: Mozilla/5.0 (BeOS; U; BeOS BePC; xx; rv:1.8.1) Gecko/20061108 BonEcho/2.0'
    result: { browser: { name: Firefox, version: '2.0', type: browser }, engine: { name: Gecko, version: 1.8.1 }, os: { name: BeOS }, device: { type: desktop } }
    readable: 'Firefox BonEcho 2.0 on BeOS'
-
    headers: 'User-Agent: Mozilla/5.0 (BeOS; U; BeOS BePC; xx; rv:1.8.1.17) Gecko/20080831 BonEcho/2.0.0.17'
    result: { browser: { name: Firefox, version: 2.0.0.17, type: browser }, engine: { name: Gecko, version: 1.8.1 }, os: { name: BeOS }, device: { type: desktop } }
    readable: 'Firefox BonEcho 2.0.0.17 on BeOS'
